Subject: [urn] ID Tracker State Update Notice: <draft-martin-urn-globus-02.txt>

From: IETF Secretariat <[email-masked]>
Date: Thu, 17 Mar 2016 10:17:18 -0700

IESG state changed to IESG Evaluation::Revised I-D Needed from IESG Evaluation
ID Tracker URL: https://datatracker.ietf.org/doc/draft-martin-urn-globus/